@media (max-width:900px){
  .vx73oy72kfjfqjo .f80kd6mljw{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zn6qujz4{justify-content:flex-start}
  .z7thtik3nzm7,.a1h8s89fjtueln,.x0ouvgf,.mdcu5a08,.vk7is20tgui{grid-template-columns:1fr!important}
  .kxymr4fqz0gp{display:block!important;transform:none!important}
  .eoakcpgc8g .x0ouvgf{grid-template-columns:1fr}
  .le4q6tpc h2{font-size:34px}
}
@media (max-width:560px){
  .f80kd6mljw{width:min(100% - 24px,1180px)}
  .z7thtik3nzm7{padding:18px}
  .kfusy79uobq2i1m{padding:6px 7px;font-size:13px}
  .x864jqpzaw,.kxymr4fqz0gp,.uixmo6cw23viy,.cppgp77xaant99v,.mzas52g9dkur9p,.ynuwa26{padding:16px}
}
